<fomod> 
	<Name>Flourish Skin DDFFF Compressed Texture CBBE 3BA SE 2K 3.ash USA Version</Name> 
	<Author>Asherz</Author> 
	<Version>3.1ash</Version> 
	<Description>Flourish Skin DDFFF Compressed Texture for CBBE Skyrim SE USA Version</Description> 
	<Groups>
		<element>Body, Face, and Hair</element>
	</Groups> 
</fomod> 
